using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {

        private void GuoYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(guoYuButton, guoYuActiveBackground, "國語");
        }
    }
}